/*Controllers*/
.cb.plain {
	position: absolute !important;
	opacity: 0.3;
}
.cb.plain:hover {
	opacity: 1;
}
.cb.plain .cb-link .button {
	padding: 6px 12px !important;
}

/***Main CSS***/
body {
	background-color:#FFF;
  	font-family: "canada-type-gibson",sans-serif;
}
.body {
	padding: 80px 0;
	background-image: url(images/bg-body.png);
	background-position: top;
	background-size: contain;
	background-color: #fff;
	background-repeat: no-repeat;
  	font-family: "canada-type-gibson",sans-serif;
}
.uppercase{
	text-transform:uppercase;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, .h5, h5 {
  	font-family: "canada-type-gibson",sans-serif;
}
.body h2,.body .h2,.body h3,.body .h3,.body .h4,.body .h5,.body h4,.body h5 {
	color:#2e9940;
}
h1,.h1 {
	font-size: 42px;
	line-height: 38px;
	text-transform: uppercase;
	font-weight: 800;
}
.button {
	background-color: #3ac556;
	border-radius: 0;
	border: 2px solid #3ac556;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
	text-align: center
}
.button:hover {
	background: #333;
	border: 2px solid #333;
	color: #fff;
}
.frame{
	width:1600px;
}
/*Header*/
.navigation {
	border: none;
	/*border-bottom: 15px solid #3ac556;*/
	border-top: 5px solid #000000;
	background-color: #3ac556 !important;
}
.logo {
	display: inline-block;
    margin-top: 40px;
	min-height: 150px;
	max-height: 150px;
	width: 100%;
	background-position: center bottom;
	position: absolute;
	left: 0;
	z-index: 999;
	pointer-events: none;
}
.header {
	/*padding: 50px 0;*/
	padding: 0 0 30px;
}
.header .logo-wrap {
	text-align: center;
}
.header .head-cart-data .fa {
	color:#90469b;
}
.header .slogan {
	color:#999;
	text-align: left;
	font-weight: 700;
	font-size: 32px;
	margin: 0;
	padding: 40px 0 20px;
}
.top-contact{
	text-align:right;
	padding-top: 10px;
}
.header .top-contact .btn{
	background-color:#3ac556;
	padding: 15px 20px;
	border-radius: 0 0 0 5px;
}
.header .top-contact .btn:hover{
	background-color:#2e9940;
}
.header .top-contact .btn.btn-phone{
	background-color:#2e9940;
	border-radius: 0 0 5px 5px;
	margin-left: -5px;
}
.header .top-contact a {
	color:#fff;
	text-align: right;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
}
.header .top-contact a:hover {
	text-decoration: none;
}
.icon {
    padding: 0px 10px;
    font-size: 22px;
}
.header-title {
	padding: 40px 0;
	background-color: #EEE;
}
.header-title h1 {
	margin: 0;
}
.copyright {
	background-color:#25772d;
	border-bottom: none;
	padding: 30px 0;
}
.copyright p,
.copyright p a{
	color: #FFF;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.copyright p{
	font-weight: 600;
}
.copyright p a{
	font-weight: 700;
}
.copyright p a:hover{
	text-decoration: none;
	color:#333;
}

.product-info-scroller {
	width: 100%;
	overflow-y: scroll;
	height: 500px;
	background-color: #FFF;
	padding: 20px;
	border-radius: 20px;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.2);
}

/*Menu*/
.frame-mobile {
    display: none;
}
ul.menu ul {
	top:60px;
	left: 0;
	width: 100%;
	border-radius: 10px;
	background-color: #FFF;
}
ul.menu ul li {
	text-align: center;
	border: none;
	width: 100%;
	background: none;
}
ul.menu ul li a {
	color: #999;
	font-size: 18px;
	font-weight: 100px;
	letter-spacing: 0.5px;
}
ul.menu ul li:hover,
ul.menu ul li:hover a {
	color: #FFF;
	background-color: #2e9940 !important;
}
.sidebox .links li > a {
	color: #FFF;
	box-shadow: inset 0 0 0 #2e9940;
	font-size: 20px;
}
.sidebox .links li > a:hover {
	box-shadow: inset 250px 0 0 #2e9940;
}
.sidebox a,
.sidebox,
.sidebox .sidebox-top {
	color:#FFF;
}
/*
ul.menu .menulink {
	padding: 11.5px 15px 11px;
	text-transform: uppercase !important;
	font-size: 14px;
	letter-spacing: 3px;
	text-transform: none;
	border-color:#7c2789;
	
}
ul.menu .mobile-nav + li {
	border-left:1px solid #7c2789;
}
ul.menu .menulink:hover {
	background-color:#9e46ab;
}*/

/*Banner*/
.banner {
	background-image: url(images/bg-banner.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	padding:0;
}
.banner > .frame {
	padding:0;
}
.banner h1,
.banner .h1 {
	color:#fff;
	font-weight:700;
	font-size:50px;
	letter-spacing: 2px;
	margin: 0 0 10px;
	text-transform: none;
}
.banner h2,
.banner .h2 {
	font-weight: 400;
	font-size: 26px;
	line-height: 35px;
	letter-spacing: 1px;
}
.banner .break{
	background-color: #3ac556;
	width:150px;
	height: 10px;
	border-radius: 10px;
	margin: 20px 0;
}
.banner .button {
	font-size:25px;
	padding:8px 24px;
	border:2px solid #3ac556;
	text-decoration:none;
	font-weight: 500;
	color: #fff;
	text-transform: none;
	border-radius: 10px;
	letter-spacing: 0px;
	font-weight: 400;
}
.banner .button:hover {
	border:2px solid #333;
}
.machine-image{
	position: absolute;
	right: -250px;
	top: 150px;
	width: 1200px;
}
.machine-image img{
	width:100%;
}
.machine-image.smaller {
	width: 700px;
	right: 150px;
}
.banner .slide .slide-inner {
	background-color: rgba(0,0,0,0.3);
	text-shadow: none;
	text-align: left;
	padding: 0px 150px;
}
.banner .slider-wrapper {
    box-shadow: none;
}

.sssnext, .sssprev {
    width: 50px !important;
    height: 100%;
    margin: 0;
    position: absolute;
    top: 0;
    background-image: url('/web/template/default/assets/sss/images/brr.png') !important;
    z-index: 1000;
	transition: all 0.2s ease-out 0s;
}
.sssprev {
    left: 3%;
    background-position: 0 50% !important;
}
.sssnext {
    right: 3%;
    background-position: -50px 50% !important;
}
.sssprev:hover {
    left: 2.7%;
}
.sssnext:hover {
    right: 2.7%;
}
.sssprev:active {
    left: 2%;
}
.sssnext:active {
    right: 2%;
}

/*Elements*/
.html-style ul li::before, ul.bullet li::before, ul.bullet-list li::before {
	color: #CCC;
}
.faq:hover {
	border-color:#068ed0;
}
.faq:hover h3,
.faq:hover h3::before {
	color:#068ed0;
}

/*Index Assets*/
.homebox  {
	
}
.homebox .col {
	padding: 10px;
}
.homebox .col img {
	vertical-align: top;
	width: 100%;
}
.homebox .col .hb-text hr{
	margin: 10px 0;	
}
.homebox .col .hb-text {
	padding: 10px 20px;
	background-color: #ffffff;;
	border-radius: 10px;
	border:1px solid #000;
	text-align: center;
}
.homebox .col .hb-text h3 {
	font-size: 22px;
	text-transform: uppercase;
	margin: 0 0;
	font-weight: 600;
	color:#2e9940;
	letter-spacing: 2px;
	margin: 20px 0;
}
.homebox .col .hb-text p {
	color: #808080;
	font-weight: 300;
	margin: 10px 20px 15px;
	min-height: 90px;
	line-height: 20px;
}
.homebox .col a.button {
	width: 100%;
	text-transform: none;
	font-size: 25px;
	font-weight: 400;
}

/* Global Footer */
.global-contact {
	background-color: #EEE;
	padding: 5px;
	font-size: 14px;
}
.global-contact .item {
	overflow: hidden;
}
.global-contact .item li {
	list-style: none;
	float: left;
	margin-right: 10px;
	color: #999;
}
.global-contact .item li a {
	color: #999;
}

/* Footer */
.overlay-footer {
	background-color:#fff !important;
	background: url(images/bg-footer.png);
	background-repeat: no-repeat;
	background-size: cover;
	height:210px; 
}
.footer {
	color: #FFF;
	border-top: 1px solid transparent !important;
	padding: 50px 0 50px;
	background-color: #3ac556 !important;
}
.footer .foot-menu {
	border: none;
}
.footer .foot-menu > li a {
	border-color: transparent !important;
	font-weight: 300;
	color: #FFF;
}
.footer .foot-menu > li a:hover {
	border-bottom: 1px solid #FFF !important;
}
.footer > .frame > .coltable > .col {
    padding: 0px;
}
.footer .h4,
.footer p {
	color:#FFF;
}
.footer .h4 a{
	font-size: 24px;
	margin: 0;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #fff;
}
.footer i{
	font-size: 50px;
}
.head.h4{
	font-size: 25px;
	margin: 0;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
	text-align: left;
}
.head.h4:hover{
	text-decoration: none;
	color:#333;
}
.footer .break {
	width: 80px;
	height: 2px;
	margin: 20px 0 20px;
	border-radius: 10px;
	background-color: #999;
}
.footer .foot-menu {
	margin: 0;
	padding-top: 0;
	padding-right:20px;
}
.footer .foot-menu > li a {
	padding: 8px 0;
	border: none;
	font-weight: 400;
	letter-spacing: 1px;
	border-color:#0d63a1;
	font-size: 14px;
	color: #888;
}
.footer .foot-menu > li a:hover {
	border: none !important;
	color: #FFF;
}
.footer .foot-product-wrap {
	background-color: #FFF;
	box-sizing: border-box;
	border-radius: 8px;
	overflow: hidden;
	color: #000;
}
.footer .foot-product-wrap .h4 {
	font-size: 24px;
	color: #90469b;
}
.footer .foot-product-wrap a {
	color: #068ed0;
	text-decoration: none;
}
.footer .foot-product-wrap p {
	color:#999;
	margin: 0;
}
.footer-logo{
	max-width: 250px;
	margin: 0 0 0 auto;
}
.copyright a {
	color: #FFF;
}

/* Buttons */
.button {
	padding:10px 35px;
	border-radius: 4px;
	font-weight: 700;
	margin-right: 10px;
}
.button:hover {
	text-decoration: none !important;
	text-shadow: none !important;
}
.button.bt-outline {
	border-color: #90469b;
	color:#90469b;
}
.button.bt-outline:hover {
	border-color: #90469b !important;
	background-color:#90469b !important;
	color:#FFF !important;
}
input[type="submit"], button {
	background-color: #90469b;
}
input[type="submit"]:hover, button:hover {
	background-color:#652D90;
	border-radius: 0;
	color: #FFF;
	box-shadow: none;
}

.hr-mini {
	background-color:#90469b;
	width:50px;
	height:4px;												
	border-radius:5px;
	margin:10px 0 20px;
}
.feature-box {
	text-align:center;
}
.feature-box h2 {
	font-size:20px;
}
.feature-box img {
	width:80%;
	vertical-align:top;
}
.feature-box:hover {
	transform:scale(1.1,1.1);
	transition:all 0.2s ease-in-out 0s;
}

/*Section*/
.section{
}
.section-intro{
	padding:60px 0 0;
	background-color:transparent;
}
.section-homebox{
	background-color:transparent;
}
.section-intro h1{
	font-weight: 700;
	text-transform: uppercase;
	color:#fff;
	letter-spacing: 2px;
}
.section-intro h2{
	font-weight: 700;
	text-transform: uppercase;
	color:#fff;
	letter-spacing: 4px;
}
.section-about h2{
	color:#2e9940;
	letter-spacing: 2px;
	font-size: 35px;
}
.section-about h4{
	color:#2e9940;
	letter-spacing: 1px;
	font-weight: 300;
	font-size: 26px;
	line-height: 40px;
}
.section-feature {
	padding: 80px 0;
}
.section-variant3 {
	background-color:#006cb9;
}
.section-variant2 {
	background-color:#DDD;
}
.section-variant1 {
	background-color:#EEE;
}
.body .frame > *:last-child {
	margin-bottom:0;
}
.section-feature.sf-variant3 * {
	color:#FFF;
}
.section-feature.sf-variant3 .divide {
	background-color:#FFF;
}
.section-contact-form {
	background-color: #068ed0;
	background-image: url(images/bg-contact.jpg);
}
.section-feature .button.bt-outline {
	color: #FFF;
	border-color:#FFF;
	margin: 0;
	border: 2px solid #FFF;
}
.payment-summary {
	border: none;
	background-color: #652D90;
}
.payment-summary .button {
	border: none;
	background-color: #068ed0;
	color: #FFF;
}
.payment-summary .button:hover {
	background-color: #FFF;
	color: #652D90;
}

/*Element Overrides*/
.product-image-container {
	box-shadow: none;	
}
.col-about p{
	color:#333;
	font-weight: 300;
	line-height: 35px;
	font-size: 20px;
	margin: 0 0 30px;
}
.contact-box {
	background-color: #FFF;
	padding: 30px;
	border: 1px solid #000;
	border-radius: 5px;
}
.contact-box h1 {
	font-weight: 800;
}
.contact-box a,
.contact-box p {
	text-decoration: none;
	color: #666!important;
	font-size: 20px;
}
.contact-box a:hover {
	color: #2e9940!important;
}
.contact-box h4 {
	text-transform: uppercase;
	color: #2e9940;
}
.form-block {
	background-color: #FFF;
	border-radius: 5px;
}
.pb-block-type-form h2 {
	color: #FFF;
	text-transform: uppercase;
	letter-spacing: 1px;
}
input[type="submit"], button {
	background-color: #3ac556; 
}
input[type="submit"], button:hover {
	background-color: #2e9940; 
}
.about-us-section h4 {
	text-transform: uppercase;
	color: #FFF;
	letter-spacing: 1px;
}
.about-us-section h1 {
	text-transform: uppercase;
	color: #000;
	font-weight: 800;
}
.about-us-section .button {
	color: #FFF;
	border: 2px solid #FFF;
	background-color: transparent;
}
.about-us-section .button:hover {
	background-color: #2e9940; 
	border-color: transparent;
	color: #FFF;
}
.about-us-section p {
	color: #FFF!important;
	line-height: 25px;
}
.black {
	color: #000!important;
}
ul.menu .menulink {
	margin: 0px;
	border-top: 0px!important;
}
.pb-block-type-map {
	padding-top: 55px;
}
.map-wrapper {
	border-radius: 5px;
}
.product-boxes .pb-block {
	background-color: #FFF;
	text-align: center;
	padding: 20px;
	border: 1px solid #000;
}
.product-boxes .pb-block:first-child {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.product-boxes .pb-block:not(:first-child) {
	border-top: 0px;
}
.product-boxes .pb-block:not(:last-child) {
	border-bottom: 0px;
}
.product-boxes .pb-block:last-child {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top: 0px;
}
.product-boxes h3 {
	font-size: 22px;
    text-transform: uppercase;
    margin: 0 0;
    font-weight: 600;
    color: #2e9940;
    letter-spacing: -0.5px;
}
.product-boxes p {
	color: #808080;
    font-weight: 300;
    margin: 0px;
    min-height: 90px;
    line-height: 20px;
}
.product-boxes img {
	vertical-align: top;
    width: 100%;
}
.intro h1 {
	font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 2px;
}
.intro h2 {
	font-weight: 700;
    text-transform: uppercase;
    color: #000;
    letter-spacing: 4px;
}
.main-body h2 {
	color: #2e9940;
    letter-spacing: 2px;
    font-size: 35px;
}
.main-body h4 {
	color: #2e9940;
    letter-spacing: 1px;
    font-weight: 300;
    font-size: 26px;
    line-height: 40px;
}
.video-sec p {
	color: #333;
    font-weight: 300;
    line-height: 35px;
    font-size: 20px;
    margin: 0 0 30px;
}
/******RESPONSIVE OVERRIDE*****/
@media screen and (max-width:1600px) {
	.frame {
		width: 100%;
	}
}
@media screen and (max-width:1200px) {
	iframe {
		width:100% !important;
	}
	.section-feature.sf-about,
	.section-feature.sf-gift,
	.section-feature.sf-party {
		padding-left: 20px;
		padding-right: 20px;
	}
	.mobi-box {
		padding: 20px;
		box-sizing: border-box;
		border-radius: 20px;
		background-color: rgba(255,255,255,0.8);
		color: #000;
	}
	.mobi-box .h2,
	.mobi-box .h3,
	.mobi-box a,
	.mobi-box p {
		color: #000 !important;
		text-shadow: none !important;
		border-color:#000 !important;
	}
	.section-feature.sf-party,
	.section-feature.sf-about {
		background-position: left top;
	}
	.header {
		padding: 0 0 40px;
	}
	.header .coltable > .col {
		display: block;
		width: 100% !important;
	}
	.header .slogan {
		padding: 10px;
		font-size: 24px;
		text-align: center;
	}
	.top-contact {
		text-align: center;
	}
	.header .top-contact .btn {
		padding: 8px 14px;
		border-radius: 5px;
	}
}
@media screen and (max-width:800px) {
	.h2, h2, .h3, h3 {
		font-size: 22px;
		line-height: 30px;
	}
	.section-feature.sf-gift .h2, .section-feature.sf-party .h2 {
		font-size: 32px;
		line-height: 30px;
		color: #90469b !important;
	}
	.banner h2, .banner .h2,
	.banner h1, .banner .h1 {
		font-size: 24px;
		line-height: 24px;
		margin: 0 0 5px;
	}
	.banner .bt {
		transform: scale(0.6,0.6);
	}
	.section-feature.sf-gift {
		background-size: cover;
	}
}
@media screen and (max-width:600px) {
	.footer {
		text-align: center;
	}
	.footer .break {
		margin-left: auto;
		margin-right: auto;
	}
	.section-feature.sf-gift,
	.section-feature.sf-party {
		text-align: center;
	}
	.footer .h4 {
		margin-top: 40px;
	}
	.footer .coltable .col:first-child .h4 {
		margin-top: 0;
	}
	.footer .foot-product-wrap {
		width: 75%;
		margin: 0 auto;
	}
	.section-feature.sf-about {
		background-size: contain;
	}
	
}